@charset "UTF-8";
/**
 * Основные стили для блоков брендов
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.18.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Конфигурация
------------------------------------------------------------------------------ */
/**
 * Устанавливаем кодировку
------------------------------------------------------------------------------ */
/**
 * Подключаем внешние mixins
------------------------------------------------------------------------------ */
/**
 * Main mixins
 *
 * 1.0.201202.11.1
 *    .size -> .box-size
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201202.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/**
 * Устанавливаем размер блока
----------------------------------------------------------------------------- */
/**
 * font-size/line-height
----------------------------------------------------------------------------- */
/**
 * Абсолютное позиционирование
----------------------------------------------------------------------------- */
/**
 * Multi-browser horizontal menu
----------------------------------------------------------------------------- */
/**
 * Vertical centered (необходимо задавать высоту элемента)
----------------------------------------------------------------------------- */
/**
 * DISPLAY: <block>, <inline-block>, <none>
----------------------------------------------------------------------------- */
/**
 * POSITION
----------------------------------------------------------------------------- */
/**
 * CSS3 mixins
 * 
 * History:
 * 		1.0.201202.01.1
 * 			Старт проекта
 * 		1.0.201202.09.1
 * 			Добавлена частичная поддержка CSS3Pie (http://css3pie.com): .gradient добавляем -pie- свойство;
 *
 * @author      Viacheslav Glushko aka iXax <flutter@ixax.ru>
 * @version     1.0.201204.11.1
 * @since		1.0.201202.01.1
 * @link        http://ixax.ru/projects/less-stuff/
----------------------------------------------------------------------------- */
/* PRIVATE background-clip */
/**
 * GRADIENTS
----------------------------------------------------------------------------- */
/**
 * border-radius
----------------------------------------------------------------------------- */
/**
 * box-shadow
----------------------------------------------------------------------------- */
/*

.transition-duration(@duration: 0.2s) {
  -moz-transition-duration: @duration;
  -webkit-transition-duration: @duration;
  transition-duration: @duration;
}



.scale(@ratio:1.5){
  -webkit-transform:scale(@ratio);
  -moz-transform:scale(@ratio);
  transform:scale(@ratio);
}

.transition(@duration:0.2s, @ease:ease-out) {
  -webkit-transition: all @duration @ease;
  -moz-transition: all @duration @ease;
  transition: all @duration @ease;
}

.columns(@colwidth: 250px, @colcount: 0, @colgap: 50px, @columnRuleColor: #EEE, @columnRuleStyle: solid, @columnRuleWidth: 1px) {
  -moz-column-width: @colwidth;
  -moz-column-count: @colcount;
  -moz-column-gap: @colgap;
  -moz-column-rule-color: @columnRuleColor;
  -moz-column-rule-style: @columnRuleStyle;
  -moz-column-rule-width: @columnRuleWidth;
  -webkit-column-width: @colwidth;
  -webkit-column-count: @colcount;
  -webkit-column-gap: @colgap;
  -webkit-column-rule-color: @columnRuleColor;
  -webkit-column-rule-style: @columnRuleStyle;
  -webkit-column-rule-width: @columnRuleWidth;
  column-width: @colwidth;
  column-count: @colcount;
  column-gap: @colgap;
  column-rule-color: @columnRuleColor;
  column-rule-style: @columnRuleStyle;
  column-rule-width: @columnRuleWidth;
}

.translate(@x:0, @y:0) {
  -moz-transform: translate(@x, @y);
  -webkit-transform: translate(@x, @y);
  -o-transform: translate(@x, @y);
  -ms-transform: translate(@x, @y);
  transform: translate(@x, @y);
}
*/
/**
 * Подключаем mixins/variables проекта
------------------------------------------------------------------------------ */
/**
 * Переменные проекта
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Box sizes
----------------------------------------------------------------------------- */
/**
 * Цвета текста
----------------------------------------------------------------------------- */
/* Цвет фона у активных элементов */
/**
 * Цвета в градиентных блоках и кнопках
----------------------------------------------------------------------------- */
/* #ddd */
/**
 * Цвета фона и рамок у блоков
----------------------------------------------------------------------------- */
/**
 * Иконки
------------------------------------------------------------------------------ */
/**
 * BODY Theming
----------------------------------------------------------------------------- */
/*@theme-light-bg:    #ededed;*/
/**
 * Presets mixins
 * 
 *
 * @author      Viacheslav Glushko aka iXax <mail@ixax.ru>
 * @version     1.0.201205.12.1
 * @since     	1.0.201202.01.1
 * @link        http://ixax.ru/portfolio/company/vgtrk/
----------------------------------------------------------------------------- */
/**
 * Font
----------------------------------------------------------------------------- */
/**
 * Градиенты
----------------------------------------------------------------------------- */
/**
 * Background  с точечками
------------------------------------------------------------------------------ */
/**
 * Background с диагональным полосками
------------------------------------------------------------------------------ */
/**
 * Подложка под блоками
------------------------------------------------------------------------------ */
/**
 * Вогнутая кнопка с тенюшками
------------------------------------------------------------------------------ */
/**
 * Иконка поверх превьюшки видео <a>
----------------------------------------------------------------------------- */
/**
 * PICTURE LINK
------------------------------------------------------------------------------ */
/**
 * Фотка в персонах и галереях
------------------------------------------------------------------------------ */
/**
 * Малые иконки просмотров / фотографий / комментариев / подробнее
------------------------------------------------------------------------------ */
/**
 * “Правильный” text-shadow
------------------------------------------------------------------------------ */
/**
 * Стиль текста в статьях
------------------------------------------------------------------------------ */
/**
 * Close button
------------------------------------------------------------------------------ */
/**
 * Размеры блоков
------------------------------------------------------------------------------ */
/**
 * Свойство всех блоков
------------------------------------------------------------------------------ */
div.b-brand-block {
  margin-bottom: 30px;
}
div.b-brand-block div.wrap {
  overflow: hidden;
}
div.b-brand-block div.wrap a.disabled {
  display: none !important;
}
div.b-brand-left {
  float: left;
}
div.b-brand-right {
  float: right;
}
/**
 * RECOMMENDATIONS in aside
----------------------------------------------------------------------------- */
div.vk-dance {
  margin-top: 10px;
}
div.b-recommend {
  padding: 10px;
}
div.b-recommend p.alt {
  top: 29px;
  left: -62px;
}
div.b-recommend h5 {
  margin: 0;
}
div.b-recommend h5 a {
  display: block;
  width: 178px;
  height: 30px;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 20px;
  background: #ebebeb;
  background: linear-gradient(#ebebeb, #c4c4c4);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#ebebeb), to(#c4c4c4));
  background: -webkit-linear-gradient(#ebebeb, #c4c4c4);
  background: -ms-linear-gradient(#ebebeb, #c4c4c4);
  background: -moz-linear-gradient(#ebebeb, #c4c4c4);
  background: -o-linear-gradient(#ebebeb, #c4c4c4);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #7c868e;
  color: #333;
  text-shadow: 0px 1px 0 #eee;
  font-size: 13px;
  line-height: 15px;
  font-family: "RussiaBold";
  border-left: 1px solid #fffeff;
  border-right: 1px solid #bababa;
}
div.b-recommend h5.active a {
  width: 180px;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  background: #383733;
  background: linear-gradient(#383733, #525252);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#383733), to(#525252));
  background: -webkit-linear-gradient(#383733, #525252);
  background: -ms-linear-gradient(#383733, #525252);
  background: -moz-linear-gradient(#383733, #525252);
  background: -o-linear-gradient(#383733, #525252);
  color: #fff;
  text-shadow: 1px 1px 0 #222;
  font-size: 13px;
  line-height: 15px;
  font-family: "RussiaRegular";
}
div.b-recommend div.preview {
  display: block;
  overflow: hidden;
  display: none;
}
div.b-recommend div.preview img {
  width: 100%;
}
div.b-recommend div.active {
  display: block;
}
body.theme_light div.b-recommend {
  background-image: url('/i/el/lined_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
}
body.theme_dark div.b-recommend {
  background-image: url('/i/el/lined_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
}
/**
 * BLOCK VIDEO
------------------------------------------------------------------------------ */
div.b-video_narrow {
  width: 476px;
  margin-right: 23px;
}
div.b-video_narrow a.pic {
  /*.btn-media(92px, 88px);*/
  position: relative;
  display: block;
  overflow: none;
}
div.b-video_narrow a.pic img {
  width: 100%;
}
div.b-video_narrow a.pic span.icon {
  display: block;
  width: 72px;
  height: 72px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -36px;
  margin-left: -36px;
}
div.b-video_narrow a.pic span.icon {
  /*background-image: ~"url(@{root}/el/play_video_large.png)";*/
  background-image: url(/i/el/play-huge-ico-new.png);
}
div.b-video_wide {
  width: 664px;
}
div.b-video_wide div.player_wrap {
  width: 100%;
  height: 373px;
}
div.b-video_wide div.player_wrap iframe {
  width: 100%;
  height: 100%;
  frameborder: 0;
}
/**
 * BLOCK ABOUT
------------------------------------------------------------------------------ */
div.b-about_narrow {
  width: 476px;
  margin-right: 23px;
}
div.b-about_narrow div.wrap {
  margin: 10px 0 0 32px;
}
div.b-about_wide {
  width: 664px;
}
div.b-about_wide div.wrap {
  margin: 10px 0 0 32px;
}
/**
 * BLOCK COMMENTS
------------------------------------------------------------------------------ */
div.b-comments_narrow {
  width: 476px;
  margin-right: 23px;
}
div.b-comments_narrow div.wrap {
  margin: 20px 0 0 32px;
}
div.b-comments_narrow ul.items li {
  margin-bottom: 25px;
}
div.b-comments_narrow ul.items li span.date {
  font-size: 10px;
}
div.b-comments_narrow a.btn-more {
  margin-top: 0;
}
div.b-comments_narrow div.new_message div.userinfo {
  overflow: hidden;
}
div.b-comments_narrow div.new_message div.userinfo div.pic {
  display: block;
  width: 40px;
  float: left;
}
div.b-comments_narrow div.new_message div.userinfo div.pic img {
  display: block;
  width: 100%;
  vertical-align: top;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
div.b-comments_narrow div.new_message div.userinfo div.name {
  display: block;
  margin-left: 60px;
  padding-top: 10px;
  vertical-align: top;
}
div.b-comments_narrow div.new_message form {
  display: block;
  margin-top: 2px;
}
div.b-comments_narrow div.new_message form textarea {
  width: 96%;
  padding: 5px;
}
div.b-comments_narrow div.new_message form button {
  width: 112px;
  background: #ebebeb;
  background: linear-gradient(#ebebeb, #c4c4c4);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#ebebeb), to(#c4c4c4));
  background: -webkit-linear-gradient(#ebebeb, #c4c4c4);
  background: -ms-linear-gradient(#ebebeb, #c4c4c4);
  background: -moz-linear-gradient(#ebebeb, #c4c4c4);
  background: -o-linear-gradient(#ebebeb, #c4c4c4);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #7c868e;
  border-width: 1px;
  padding: 4px 9px;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-top: 10px;
  font-size: 11px;
  line-height: 18px;
  color: #686868;
  text-shadow: 0 1px 0 #eee;
}
div.b-comments_wide {
  width: 664px;
}
div.b-comments_wide div.wrap {
  margin: 20px 0 0 32px;
}
div.b-comments_wide ul.items li {
  margin-bottom: 25px;
}
div.b-comments_wide ul.items li span.date {
  font-size: 10px;
}
div.b-comments_wide a.btn-more {
  margin-top: 0;
}
div.b-comments_wide div.new_message div.userinfo {
  overflow: hidden;
}
div.b-comments_wide div.new_message div.userinfo div.pic {
  display: block;
  width: 40px;
  float: left;
}
div.b-comments_wide div.new_message div.userinfo div.pic img {
  display: block;
  width: 100%;
  vertical-align: top;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
div.b-comments_wide div.new_message div.userinfo div.name {
  display: block;
  margin-left: 60px;
  padding-top: 10px;
  vertical-align: top;
}
div.b-comments_wide div.new_message form {
  display: block;
  margin-top: 2px;
}
div.b-comments_wide div.new_message form textarea {
  width: 96%;
  padding: 5px;
}
div.b-comments_wide div.new_message form button {
  width: 112px;
  background: #ebebeb;
  background: linear-gradient(#ebebeb, #c4c4c4);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#ebebeb), to(#c4c4c4));
  background: -webkit-linear-gradient(#ebebeb, #c4c4c4);
  background: -ms-linear-gradient(#ebebeb, #c4c4c4);
  background: -moz-linear-gradient(#ebebeb, #c4c4c4);
  background: -o-linear-gradient(#ebebeb, #c4c4c4);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #7c868e;
  border-width: 1px;
  padding: 4px 9px;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-top: 10px;
  font-size: 11px;
  line-height: 18px;
  color: #686868;
  text-shadow: 0 1px 0 #eee;
}
/**
 * BLOCK JOIN
------------------------------------------------------------------------------ */
body.theme_light div.b-join {
  width: 476px;
  height: 40px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
  padding: 10px 0;
  position: relative;
}
body.theme_light div.b-join a {
  display: block;
  font-family: "RussiaMedium";
  font-size: 26px;
  line-height: 40px;
  text-align: center;
}
body.theme_light div.b-join div.arrow {
  width: 51px;
  height: 75px;
  background: transparent url('/i/el/join_bg.png') 0 0 no-repeat;
  position: absolute;
  left: -20px;
  top: -7px;
}
body.theme_light div.b-join a {
  background-image: url('/i/el/dotted_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
}
body.theme_dark div.b-join {
  width: 476px;
  height: 40px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
  padding: 10px 0;
  position: relative;
}
body.theme_dark div.b-join a {
  display: block;
  font-family: "RussiaMedium";
  font-size: 26px;
  line-height: 40px;
  text-align: center;
}
body.theme_dark div.b-join div.arrow {
  width: 51px;
  height: 75px;
  background: transparent url('/i/el/join_bg.png') 0 0 no-repeat;
  position: absolute;
  left: -20px;
  top: -7px;
}
body.theme_dark div.b-join a {
  background-image: url('/i/el/dotted_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
}
/**
 * BLOCK NEWS
------------------------------------------------------------------------------ */
div.b-news_narrow {
  width: 476px;
}
div.b-news_wide {
  width: 664px;
}
div.b-news_column {
  width: 165px;
}
div.b-news_column ul.items li {
  border-top-width: 1px;
  border-top-style: solid;
  margin-top: 15px;
  padding-top: 15px;
  overflow: hidden;
}
div.b-news_column ul.items li:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
div.b-news_column ul.items li a.title {
  display: block;
  font: normal 16px Calibri, Tahoma;
  clear: both;
}
div.b-news_column ul.items li a.title:hover {
  text-decoration: underline;
}
div.b-news_column div.pic {
  width: 166px;
  height: 125px;
  display: block;
}
div.b-news_column div.pic img {
  width: 100%;
}
div.b-news_column div.msg div.text {
  margin-top: 20px;
}
div.b-news_column div.msg div.panel {
  height: 13px;
  padding: 8px;
  margin-top: 15px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
}
div.b-news_column div.msg div.panel a {
  text-decoration: none;
}
div.b-news_column div.msg div.panel .photo {
  float: left;
  font-size: 11px;
  line-height: 15px;
}
div.b-news_column div.msg div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
div.b-news_column div.msg div.panel a.btn-more {
  float: right;
  margin-top: 0;
  line-height: 14px;
}
div.b-news_column div.msg div.panel a.btn-more:hover {
  text-decoration: underline;
}
div.b-news_column div.pic {
  margin: 10px 0;
}
body.theme_light div.b-news_narrow ul.items li {
  border-top-width: 1px;
  border-top-style: solid;
  margin-top: 15px;
  padding-top: 15px;
  overflow: hidden;
}
body.theme_light div.b-news_narrow ul.items li:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
body.theme_light div.b-news_narrow ul.items li a.title {
  display: block;
  font: normal 16px Calibri, Tahoma;
  clear: both;
}
body.theme_light div.b-news_narrow ul.items li a.title:hover {
  text-decoration: underline;
}
body.theme_light div.b-news_narrow div.pic {
  width: 166px;
  height: 125px;
  display: block;
}
body.theme_light div.b-news_narrow div.pic img {
  width: 100%;
}
body.theme_light div.b-news_narrow div.msg div.text {
  margin-top: 20px;
}
body.theme_light div.b-news_narrow div.msg div.panel {
  height: 13px;
  padding: 8px;
  margin-top: 15px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
}
body.theme_light div.b-news_narrow div.msg div.panel a {
  text-decoration: none;
}
body.theme_light div.b-news_narrow div.msg div.panel .photo {
  float: left;
  font-size: 11px;
  line-height: 15px;
}
body.theme_light div.b-news_narrow div.msg div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
body.theme_light div.b-news_narrow div.msg div.panel a.btn-more {
  float: right;
  margin-top: 0;
  line-height: 14px;
}
body.theme_light div.b-news_narrow div.msg div.panel a.btn-more:hover {
  text-decoration: underline;
}
body.theme_light div.b-news_narrow div.wrap {
  margin-left: 32px;
}
body.theme_light div.b-news_narrow ul.items li a.title {
  background-image: url('/i/el/dotted_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
  padding: 4px 10px;
}
body.theme_light div.b-news_narrow ul.items li div.item {
  margin-top: 10px;
  overflow: hidden;
}
body.theme_light div.b-news_narrow ul.items li div.pic {
  float: left;
  vertical-align: top;
}
body.theme_light div.b-news_narrow ul.items li div.msg {
  margin-left: 186px;
  vertical-align: top;
}
body.theme_dark div.b-news_narrow ul.items li {
  border-top-width: 1px;
  border-top-style: solid;
  margin-top: 15px;
  padding-top: 15px;
  overflow: hidden;
}
body.theme_dark div.b-news_narrow ul.items li:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
body.theme_dark div.b-news_narrow ul.items li a.title {
  display: block;
  font: normal 16px Calibri, Tahoma;
  clear: both;
}
body.theme_dark div.b-news_narrow ul.items li a.title:hover {
  text-decoration: underline;
}
body.theme_dark div.b-news_narrow div.pic {
  width: 166px;
  height: 125px;
  display: block;
}
body.theme_dark div.b-news_narrow div.pic img {
  width: 100%;
}
body.theme_dark div.b-news_narrow div.msg div.text {
  margin-top: 20px;
}
body.theme_dark div.b-news_narrow div.msg div.panel {
  height: 13px;
  padding: 8px;
  margin-top: 15px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
}
body.theme_dark div.b-news_narrow div.msg div.panel a {
  text-decoration: none;
}
body.theme_dark div.b-news_narrow div.msg div.panel .photo {
  float: left;
  font-size: 11px;
  line-height: 15px;
}
body.theme_dark div.b-news_narrow div.msg div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
body.theme_dark div.b-news_narrow div.msg div.panel a.btn-more {
  float: right;
  margin-top: 0;
  line-height: 14px;
}
body.theme_dark div.b-news_narrow div.msg div.panel a.btn-more:hover {
  text-decoration: underline;
}
body.theme_dark div.b-news_narrow div.wrap {
  margin-left: 32px;
}
body.theme_dark div.b-news_narrow ul.items li a.title {
  background-image: url('/i/el/dotted_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
  padding: 4px 10px;
}
body.theme_dark div.b-news_narrow ul.items li div.item {
  margin-top: 10px;
  overflow: hidden;
}
body.theme_dark div.b-news_narrow ul.items li div.pic {
  float: left;
  vertical-align: top;
}
body.theme_dark div.b-news_narrow ul.items li div.msg {
  margin-left: 186px;
  vertical-align: top;
}
body.theme_light div.b-news_wide ul.items li {
  border-top-width: 1px;
  border-top-style: solid;
  margin-top: 15px;
  padding-top: 15px;
  overflow: hidden;
}
body.theme_light div.b-news_wide ul.items li:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
body.theme_light div.b-news_wide ul.items li a.title {
  display: block;
  font: normal 16px Calibri, Tahoma;
  clear: both;
}
body.theme_light div.b-news_wide ul.items li a.title:hover {
  text-decoration: underline;
}
body.theme_light div.b-news_wide div.pic {
  width: 166px;
  height: 125px;
  display: block;
}
body.theme_light div.b-news_wide div.pic img {
  width: 100%;
}
body.theme_light div.b-news_wide div.msg div.text {
  margin-top: 20px;
}
body.theme_light div.b-news_wide div.msg div.panel {
  height: 13px;
  padding: 8px;
  margin-top: 15px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
}
body.theme_light div.b-news_wide div.msg div.panel a {
  text-decoration: none;
}
body.theme_light div.b-news_wide div.msg div.panel .photo {
  float: left;
  font-size: 11px;
  line-height: 15px;
}
body.theme_light div.b-news_wide div.msg div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
body.theme_light div.b-news_wide div.msg div.panel a.btn-more {
  float: right;
  margin-top: 0;
  line-height: 14px;
}
body.theme_light div.b-news_wide div.msg div.panel a.btn-more:hover {
  text-decoration: underline;
}
body.theme_light div.b-news_wide div.wrap {
  margin-left: 32px;
}
body.theme_light div.b-news_wide ul.items li a.title {
  background-image: url('/i/el/dotted_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
  padding: 4px 10px;
}
body.theme_light div.b-news_wide ul.items li div.item {
  margin-top: 10px;
  overflow: hidden;
}
body.theme_light div.b-news_wide ul.items li div.pic {
  float: left;
  vertical-align: top;
}
body.theme_light div.b-news_wide ul.items li div.msg {
  margin-left: 186px;
  vertical-align: top;
}
body.theme_dark div.b-news_wide ul.items li {
  border-top-width: 1px;
  border-top-style: solid;
  margin-top: 15px;
  padding-top: 15px;
  overflow: hidden;
}
body.theme_dark div.b-news_wide ul.items li:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}
body.theme_dark div.b-news_wide ul.items li a.title {
  display: block;
  font: normal 16px Calibri, Tahoma;
  clear: both;
}
body.theme_dark div.b-news_wide ul.items li a.title:hover {
  text-decoration: underline;
}
body.theme_dark div.b-news_wide div.pic {
  width: 166px;
  height: 125px;
  display: block;
}
body.theme_dark div.b-news_wide div.pic img {
  width: 100%;
}
body.theme_dark div.b-news_wide div.msg div.text {
  margin-top: 20px;
}
body.theme_dark div.b-news_wide div.msg div.panel {
  height: 13px;
  padding: 8px;
  margin-top: 15px;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-right: 0;
}
body.theme_dark div.b-news_wide div.msg div.panel a {
  text-decoration: none;
}
body.theme_dark div.b-news_wide div.msg div.panel .photo {
  float: left;
  font-size: 11px;
  line-height: 15px;
}
body.theme_dark div.b-news_wide div.msg div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
body.theme_dark div.b-news_wide div.msg div.panel a.btn-more {
  float: right;
  margin-top: 0;
  line-height: 14px;
}
body.theme_dark div.b-news_wide div.msg div.panel a.btn-more:hover {
  text-decoration: underline;
}
body.theme_dark div.b-news_wide div.wrap {
  margin-left: 32px;
}
body.theme_dark div.b-news_wide ul.items li a.title {
  background-image: url('/i/el/dotted_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
  padding: 4px 10px;
}
body.theme_dark div.b-news_wide ul.items li div.item {
  margin-top: 10px;
  overflow: hidden;
}
body.theme_dark div.b-news_wide ul.items li div.pic {
  float: left;
  vertical-align: top;
}
body.theme_dark div.b-news_wide ul.items li div.msg {
  margin-left: 186px;
  vertical-align: top;
}
/**
 * BLOCK PERSONS
------------------------------------------------------------------------------ */
div.b-persons {
  width: 165px;
}
div.b-persons div.wrap {
  margin-left: 32px;
}
div.b-persons ul.items li {
  margin-bottom: 25px;
}
div.b-persons ul.items li span.key {
  display: block;
  margin-bottom: 3px;
}
div.b-persons ul.items li a.pic {
  display: block;
  padding: 10px;
  border-width: 1px;
  border-style: solid;
  width: 106px;
  margin-bottom: 20px;
}
div.b-persons ul.items li a.pic img {
  width: 100%;
}
div.b-persons ul.items li a.fio {
  display: block;
  margin-bottom: 20px;
  text-transform: none !important;
}
div.b-persons ul.items li a.fio span {
  display: block;
  font-size: 16px;
  font-family: "RussiaRegular";
}
div.b-persons ul.items li a.fio span.name {
  margin-bottom: 7px;
}
div.b-persons ul.items li div.date {
  margin-bottom: 20px;
}
div.b-persons ul.items li div.brands a {
  display: block;
  margin-bottom: 2px;
}
div.b-persons ul.items li div.brands a:hover {
  text-decoration: underline;
}
/**
 * BLOCK TAGS
 *____________________________________________________________________________*/
ul.tags-list {
  width: 710px;
}
ul.tags-list li {
  display: inline-block;
  width: 112px;
  margin: 0 37px 0 0;
  padding: 9px;
  background: url('/i/brand/tagstheme_bg.png') 7px 9px no-repeat;
}
ul.tags-list li a.pic {
  display: block;
  width: 102px;
  height: 76px;
  overflow: hidden;
  padding: 6px 7px;
}
ul.tags-list li a.tag-name {
  display: block;
  width: 100%;
  padding: 25px 0 14px 0;
  font-family: "Arial";
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
}
ul.tags-list li a.tag-count {
  display: block;
  width: 100%;
  padding: 5px 0 1px 0;
  font-family: "Verdana";
  font-size: 11px;
  font-weight: normal;
  text-align: center;
}
body.theme_dark ul.tags-list li:hover {
  background: url('/i/brand/tagstheme_bg_h.png') 6px 10px no-repeat;
}
body.theme_light ul.tags-list li:hover {
  background: url('/i/brand/tagstheme_bg_h_l.png') 7px 10px no-repeat;
}
body.theme_light ul.tags-list a.pic,
body.theme_light ul.tags-list a.tag-name {
  border-color: #d8d8d8;
}
body.theme_dark ul.tags-list a.pic,
body.theme_dark ul.tags-list a.tag-name {
  border-color: #555;
}
/**
 * BLOCK PHOTO
------------------------------------------------------------------------------ */
/* Настройка блока для цветовых схем */
body.theme_light div.b-photo {
  /*/09/09/2012*/
  width: 664px;
  /*height: 115px;*/
  padding: 20px 0;
  border-width: 1px;
  border-style: solid;
  border-left-width: 0;
  border-right-width: 0;
  position: relative;
  background-image: url(/i/brand/block-bg-spot_light.png);
  background-position: 0 -30px;
  background-repeat: no-repeat;
  background: none !important;
}
body.theme_light div.b-photo h4.h-photo {
  width: 120px;
  float: left;
}
body.theme_light div.b-photo h4.h-photo span.subtitle {
  display: block;
  clear: both;
  background-image: none;
  margin-left: 31px;
  margin-top: -6px;
}
body.theme_light div.b-photo div.wrap {
  position: relative;
  height: 158px;
  float: right;
}
body.theme_light div.b-photo div.stack {
  /*width: @b-photo-stack-width;*/
  width: 538px;
  overflow: hidden;
}
body.theme_light div.b-photo div.stack ul.items {
  width: 180000px;
}
body.theme_light div.b-photo div.stack ul.items li.item {
  float: left;
  padding-right: 20px;
}
body.theme_light div.b-photo div.stack ul.items li.item a.pic {
  display: block;
  padding: 10px;
  border-width: 1px;
  border-style: solid;
  /*width: @b-photo-item-width - @b-photo-item-padding * 2;*/
  width: 154px;
  height: 88px;
  padding: 5px !important;
}
body.theme_light div.b-photo div.stack ul.items li.item a.pic img {
  width: 100%;
}
body.theme_light div.b-photo div.paginator {
  margin: 20px auto;
  margin-bottom: 0;
}
body.theme_dark div.b-photo {
  /*/09/09/2012*/
  width: 664px;
  /*height: 115px;*/
  padding: 20px 0;
  border-width: 1px;
  border-style: solid;
  border-left-width: 0;
  border-right-width: 0;
  position: relative;
  background-image: url(/i/brand/block-bg-spot_dark.png);
  background-position: 0 -30px;
  background-repeat: no-repeat;
  background: none !important;
}
body.theme_dark div.b-photo h4.h-photo {
  width: 120px;
  float: left;
}
body.theme_dark div.b-photo h4.h-photo span.subtitle {
  display: block;
  clear: both;
  background-image: none;
  margin-left: 31px;
  margin-top: -6px;
}
body.theme_dark div.b-photo div.wrap {
  position: relative;
  height: 158px;
  float: right;
}
body.theme_dark div.b-photo div.stack {
  /*width: @b-photo-stack-width;*/
  width: 538px;
  overflow: hidden;
}
body.theme_dark div.b-photo div.stack ul.items {
  width: 180000px;
}
body.theme_dark div.b-photo div.stack ul.items li.item {
  float: left;
  padding-right: 20px;
}
body.theme_dark div.b-photo div.stack ul.items li.item a.pic {
  display: block;
  padding: 10px;
  border-width: 1px;
  border-style: solid;
  /*width: @b-photo-item-width - @b-photo-item-padding * 2;*/
  width: 154px;
  height: 88px;
  padding: 5px !important;
}
body.theme_dark div.b-photo div.stack ul.items li.item a.pic img {
  width: 100%;
}
body.theme_dark div.b-photo div.paginator {
  margin: 20px auto;
  margin-bottom: 0;
}
/**
 * BLOCK ANNOUNCEMENTS
------------------------------------------------------------------------------ */
/*186px;*/
/* 123px;*/
/*394px;*/
body.theme_light div.b-announcements_vertical {
  width: 165px;
  height: 340px;
  position: relative;
  overflow: hidden;
}
body.theme_light div.b-announcements_vertical div.ctrls {
  position: relative;
}
body.theme_light div.b-announcements_vertical div.ctrls a.ctrl {
  display: block;
  width: 33px;
  height: 15px;
  position: absolute;
  top: 5px;
  background-image: url('/i/el/dotted_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
}
body.theme_light div.b-announcements_vertical div.ctrls a.ctrl_prev {
  right: 38px;
}
body.theme_light div.b-announcements_vertical div.ctrls a.ctrl_prev span {
  margin: 5px auto;
}
body.theme_light div.b-announcements_vertical div.ctrls a.ctrl_next {
  right: 0;
}
body.theme_light div.b-announcements_vertical div.ctrls a.ctrl_next span {
  margin: 5px auto;
}
body.theme_light div.b-announcements_vertical div.stack {
  height: 340px;
}
body.theme_light div.b-announcements_vertical div.stack ul {
  padding-top: 1px;
  height: 180000px;
}
body.theme_light div.b-announcements_vertical div.stack ul li {
  height: 157px;
}
body.theme_light div.b-announcements_vertical div.stack ul li a.pic {
  position: relative;
  display: block;
  width: 165px;
  height: 94px;
  margin-bottom: 10px;
  overflow: hidden;
}
body.theme_light div.b-announcements_vertical div.stack ul li a.pic img {
  width: 100%;
}
body.theme_light div.b-announcements_vertical div.stack ul li a.pic img {
  width: 100%;
}
body.theme_light div.b-announcements_vertical div.stack ul li a.pic span.icon {
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 6px;
  right: 7px;
}
body.theme_light div.b-announcements_vertical div.stack ul li a.pic span.icon {
  background-image: url(/i/el/play-small-new.png);
}
body.theme_light div.b-announcements_vertical div.stack ul li a.pic:hover img {
  opacity: 0.7;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  filter: "alpha(opacity=70)";
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
body.theme_light div.b-announcements_vertical div.stack ul li div.name {
  padding: 0 8px;
  background-image: url('/i/el/dotted_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
  overflow: hidden;
}
body.theme_light div.b-announcements_vertical div.stack ul li div.name a {
  height: 38px;
  display: table-cell;
  vertical-align: middle;
}
body.theme_dark div.b-announcements_vertical {
  width: 165px;
  height: 340px;
  position: relative;
  overflow: hidden;
}
body.theme_dark div.b-announcements_vertical div.ctrls {
  position: relative;
}
body.theme_dark div.b-announcements_vertical div.ctrls a.ctrl {
  display: block;
  width: 33px;
  height: 15px;
  position: absolute;
  top: 5px;
  background-image: url('/i/el/dotted_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
}
body.theme_dark div.b-announcements_vertical div.ctrls a.ctrl_prev {
  right: 38px;
}
body.theme_dark div.b-announcements_vertical div.ctrls a.ctrl_prev span {
  margin: 5px auto;
}
body.theme_dark div.b-announcements_vertical div.ctrls a.ctrl_next {
  right: 0;
}
body.theme_dark div.b-announcements_vertical div.ctrls a.ctrl_next span {
  margin: 5px auto;
}
body.theme_dark div.b-announcements_vertical div.stack {
  height: 340px;
}
body.theme_dark div.b-announcements_vertical div.stack ul {
  padding-top: 1px;
  height: 180000px;
}
body.theme_dark div.b-announcements_vertical div.stack ul li {
  height: 157px;
}
body.theme_dark div.b-announcements_vertical div.stack ul li a.pic {
  position: relative;
  display: block;
  width: 165px;
  height: 94px;
  margin-bottom: 10px;
  overflow: hidden;
}
body.theme_dark div.b-announcements_vertical div.stack ul li a.pic img {
  width: 100%;
}
body.theme_dark div.b-announcements_vertical div.stack ul li a.pic img {
  width: 100%;
}
body.theme_dark div.b-announcements_vertical div.stack ul li a.pic span.icon {
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 6px;
  right: 7px;
}
body.theme_dark div.b-announcements_vertical div.stack ul li a.pic span.icon {
  background-image: url(/i/el/play-small-new.png);
}
body.theme_dark div.b-announcements_vertical div.stack ul li a.pic:hover img {
  opacity: 0.7;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  filter: "alpha(opacity=70)";
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
body.theme_dark div.b-announcements_vertical div.stack ul li div.name {
  padding: 0 8px;
  background-image: url('/i/el/dotted_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
  overflow: hidden;
}
body.theme_dark div.b-announcements_vertical div.stack ul li div.name a {
  height: 38px;
  display: table-cell;
  vertical-align: middle;
}
/**
 * Выбор анонса
----------------------------------------------------------------------------- */
div.b-announcements_horizontal {
  width: 664px;
}
div.b-announcements_horizontal div.wrap {
  margin-top: 10px;
  position: relative;
}
div.b-announcements_horizontal div.wrap a.ctrl {
  display: block;
  width: 38px;
  height: 126px;
  position: absolute;
  top: 10px;
}
div.b-announcements_horizontal div.wrap a.ctrl_prev {
  left: 0;
}
div.b-announcements_horizontal div.wrap a.ctrl_prev span {
  margin: 52px auto;
}
div.b-announcements_horizontal div.wrap a.ctrl_next {
  right: 0;
}
div.b-announcements_horizontal div.wrap a.ctrl_next span {
  margin: 52px auto;
}
div.b-announcements_horizontal div.viewport {
  width: 555px;
  height: 270px;
  margin-left: 55px;
  overflow: hidden;
}
div.b-announcements_horizontal ul.stack {
  width: 180000px;
  height: 270px;
  overflow: hidden;
}
div.b-announcements_horizontal ul.stack li.item {
  width: 165px;
  height: 270px;
  float: left;
  padding: 10px;
}
div.b-announcements_horizontal ul.stack li.item a.pic {
  position: relative;
  display: block;
  margin-bottom: 18px;
}
div.b-announcements_horizontal ul.stack li.item a.pic img {
  width: 100%;
}
div.b-announcements_horizontal ul.stack li.item a.pic span.icon {
  display: block;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 6px;
  right: 7px;
}
div.b-announcements_horizontal ul.stack li.item a.pic span.icon {
  background-image: url(/i/el/play-small-new.png);
}
div.b-announcements_horizontal ul.stack li.item div.announce {
  overflow: hidden;
}
div.b-announcements_horizontal ul.stack li.item div.announce div {
  vertical-align: top;
}
div.b-announcements_horizontal ul.stack li.item div.announce div.title {
  width: 125px;
  float: left;
}
div.b-announcements_horizontal ul.stack li.item div.announce div.title a.item_title {
  margin-bottom: 3px;
  display: block;
}
div.b-announcements_horizontal ul.stack li.item div.announce div.scheldule {
  margin-left: 125px;
  text-align: right;
}
div.b-announcements_horizontal ul.stack li.item div.announce div.scheldule span.dow {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 16px;
  height: 16px;
  margin-bottom: 3px;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
  text-transform: uppercase;
}
div.b-announcements_horizontal ul.stack li.item div.panel {
  margin-top: 10px;
  border-top-width: 1px;
  border-top-style: solid;
  padding-top: 10px;
  overflow: hidden;
}
div.b-announcements_horizontal ul.stack li.item div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
div.b-announcements_horizontal ul.stack li.item div.panel a.btn-more_icon {
  float: right;
}
/**
 * Выбор персоны
----------------------------------------------------------------------------- */
div.b-persons_horizontal {
  width: 664px;
}
div.b-persons_horizontal a.btn-more {
  margin-left: 54px;
}
div.b-persons_horizontal div.wrap {
  margin-top: 10px;
  position: relative;
}
div.b-persons_horizontal div.wrap a.ctrl {
  display: block;
  width: 38px;
  height: 126px;
  position: absolute;
  top: 10px;
}
div.b-persons_horizontal div.wrap a.ctrl_prev {
  left: 0;
}
div.b-persons_horizontal div.wrap a.ctrl_prev span {
  margin: 52px auto;
}
div.b-persons_horizontal div.wrap a.ctrl_next {
  right: 0;
}
div.b-persons_horizontal div.wrap a.ctrl_next span {
  margin: 52px auto;
}
div.b-persons_horizontal div.viewport {
  width: 555px;
  height: 168px;
  margin-left: 55px;
  overflow: hidden;
}
div.b-persons_horizontal ul.stack {
  width: 180000px;
  height: 270px;
  overflow: hidden;
  padding-left: 1px !important;
}
div.b-persons_horizontal ul.stack li.item {
  float: left;
  width: 124px;
  height: 168px;
  margin-right: 16px;
  padding-top: 10px;
}
div.b-persons_horizontal ul.stack li.item a.pic {
  display: block;
  width: 110px;
  height: 100px;
  background: rgba(255, 255, 255, 0.4);
  border-width: 1px;
  border-style: solid;
  padding: 6px;
  margin-bottom: 14px;
}
div.b-persons_horizontal ul.stack li.item a.pic img {
  width: 110px;
  height: 100px;
}
div.b-persons_horizontal ul.stack li.item div.announce {
  overflow: hidden;
}
div.b-persons_horizontal ul.stack li.item div.announce div {
  vertical-align: top;
}
div.b-persons_horizontal ul.stack li.item div.announce div.title {
  width: 125px;
  float: left;
}
div.b-persons_horizontal ul.stack li.item div.announce div.title a.item_title {
  margin-bottom: 3px;
  display: block;
}
div.b-persons_horizontal ul.stack li.item div.announce div.scheldule {
  margin-left: 125px;
  text-align: right;
}
div.b-persons_horizontal ul.stack li.item div.announce div.scheldule span.dow {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 16px;
  height: 16px;
  margin-bottom: 3px;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
  text-transform: uppercase;
}
div.b-persons_horizontal ul.stack li.item div.panel {
  margin-top: 10px;
  border-top-width: 1px;
  border-top-style: solid;
  padding-top: 10px;
  overflow: hidden;
}
div.b-persons_horizontal ul.stack li.item div.panel span.btn-views_left {
  float: left;
  font-size: 11px;
}
div.b-persons_horizontal ul.stack li.item div.panel a.btn-more_icon {
  float: right;
}
/**
*  Кнопки для каруселей 
------------------------------------------------------------------------------*/
body.theme_light div.b-persons_horizontal a.ctrl,
body.theme_light div.b-announcements_horizontal a.ctrl {
  background-image: url('/i/el/dotted_bg-light.png');
  background-repeat: repeat;
  background-position: 0 0;
}
body.theme_dark div.b-persons_horizontal a.ctrl,
body.theme_dark div.b-announcements_horizontal a.ctrl {
  background-image: url('/i/el/dotted_bg-dark.png');
  background-repeat: repeat;
  background-position: 0 0;
}
/**
 * BLOCK VIDEO_CUTS
------------------------------------------------------------------------------ */
div.b-video_cuts_wide {
  overflow: hidden;
}
div.b-video_cuts_wide ul.items {
  margin-left: 0;
  /*10.04.2013
    width: auto;
    margin-left: 45px;*/
  /*
    width: 992px;
    */
  margin-left: 36px;
  border-left: 0;
  border-top: 0;
  border-bottom: 0;
}
div.b-video_cuts_wide ul.items li {
  display: inline-block;
  vertical-align: top;
  margin-left: -0.36em;
  *display: inline;
  *zoom: 1;
  *margin-left: 0;
}
div.b-video_cuts_wide ul.items li li {
  display: block;
  margin-left: 0;
}
div.b-video_cuts_wide ul.items li:first-child {
  margin-left: 0;
}
div.b-video_cuts_wide ul.items li.item {
  /*10.04.2013
      width: 130px;
      */
  width: 124px;
  padding-bottom: 14px;
  margin-bottom: 14px;
}
div.b-video_cuts_wide ul.items li.item:first-child {
  margin-left: -0.36em;
}
div.b-video_cuts_wide ul.items li.item.hidden {
  display: none;
}
div.b-video_cuts_wide ul.items li.item div.wrap {
  /*10.04.2013
        padding: 13px;
        */
  padding: 10px;
}
div.b-video_cuts_wide ul.items li.item div.wrap div.pic {
  position: relative;
}
div.b-video_cuts_wide ul.items li.item div.wrap div.pic a.pic {
  height: 85px;
  display: block;
  background: url("/i/video/viewtype_preview_item_shadow.png") 50% 100% no-repeat;
}
div.b-video_cuts_wide ul.items li.item div.wrap div.pic a.pic img {
  width: 100%;
}
div.b-video_cuts_wide ul.items li.item div.wrap div.pic span.duration {
  width: 30px;
  height: 12px;
  background-color: #eee;
  border-top: 1px solid #999;
  border-bottom: 1px solid #fff;
  position: absolute;
  top: 7px;
  right: 7px;
  text-align: center;
  font-size: 10px;
  line-height: 14px;
  color: #555;
}
div.b-video_cuts_wide ul.items li.item div.wrap a.name {
  font-weight: bold;
  font-size: 11px;
  line-height: 13px;
}
div.b-video_cuts_wide ul.items li.item div.wrap a.name:hover {
  text-decoration: underline;
}
div.b-video_cuts_wide ul.items li.item:hover,
div.b-video_cuts_wide ul.items li.item_active {
  background: url("/i/video/viewtype_preview_item-active_shadow.png") 50% 100% no-repeat;
}
div.b-video_cuts_wide ul.items li.item:hover div.wrap,
div.b-video_cuts_wide ul.items li.item_active div.wrap {
  background-color: #c40000;
}
div.b-video_cuts_wide ul.items li.item:hover div.wrap a.name,
div.b-video_cuts_wide ul.items li.item_active div.wrap a.name {
  color: #fff;
}
div.b-video_cuts_wide div.show-more-container {
  overflow: hidden;
}
div.b-video_cuts_wide div.show-more-container a.show-more {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 165px;
  height: 39px;
  float: left;
  display: block;
  background: #ebebeb;
  background: linear-gradient(#ebebeb, #c4c4c4);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#ebebeb), to(#c4c4c4));
  background: -webkit-linear-gradient(#ebebeb, #c4c4c4);
  background: -ms-linear-gradient(#ebebeb, #c4c4c4);
  background: -moz-linear-gradient(#ebebeb, #c4c4c4);
  background: -o-linear-gradient(#ebebeb, #c4c4c4);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #7c868e;
  color: #333;
  text-shadow: 0px 1px 0 #eee;
  font-size: 13px;
  line-height: 28px;
  font-family: "RussiaBold";
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 15px;
  line-height: 43px;
  font-family: "RussiaRegular";
  text-transform: uppercase;
  text-align: center;
}
div.b-video_cuts_wide div.show-more-container a.show-more:hover {
  color: #a81c1a;
}
div.b-video_cuts_wide a.btn-more {
  margin-left: 28px;
}
body.theme_dark a.name {
  color: #fff;
}
/**
 * особая кнопка с календарем для Утра России
------------------------------------------------------------------------------ */
a.b-sidebar-show-calendar {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 240px;
  height: 39px;
  display: block;
  background: #ffc54a;
  background: linear-gradient(#ffc54a, #fc9530);
  background: -webkit-gradient(linear, 0, 0, 0 bottom, from(#ffc54a), to(#fc9530));
  background: -webkit-linear-gradient(#ffc54a, #fc9530);
  background: -ms-linear-gradient(#ffc54a, #fc9530);
  background: -moz-linear-gradient(#ffc54a, #fc9530);
  background: -o-linear-gradient(#ffc54a, #fc9530);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #864f19;
  color: #fff;
  text-shadow: 0px 1px 0 #864f19;
  font-size: 13px;
  line-height: 28px;
  font-family: "RussiaBold";
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 15px;
  line-height: 43px;
  font-family: "RussiaRegular";
  text-transform: uppercase;
  text-align: center;
}
a.b-sidebar-show-calendar:hover {
  color: #333;
}
a.b-sidebar-show-calendar span.icon {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 22px;
  height: 13px;
  vertical-align: middle;
  margin-right: 12px;
  margin-top: -2px;
  background: transparent url("/i/video/video_select_view_type-sprite.png") 0 0 no-repeat;
}
a.b-sidebar-show-calendar span.icon-type_calendar {
  /*background-position: 0 -91px;*/
  background-position: 0 -114px;
}
a.b-sidebar-show-calendar:hover span.icon-type_calendar {
  background-position: 0 -91px;
}
